---
apiVersion: kustomize.toolkit.fluxcd.io/v1
kind: Kustomization
metadata:
  name: nephio-resource-backend
  namespace: flux-system
spec:
  interval: 10m0s
  path: ./resource-backend
  prune: true
  sourceRef:
    kind: GitRepository
    name: nephio-example-packages
